$mmd-nature-primary: mat-palette($mat-brown, 700, 300, 900);
$mmd-nature-accent: mat-palette($mat-deep-purple, 300);
$mmd-nature-warn: mat-palette($mat-red, 600);

$mmd-nature-theme: mat-light-theme(
  $mmd-nature-primary,
  $mmd-nature-accent,
  $mmd-nature-warn
);
